.demo{display:none}

/* REGULAR STYLES */
#basicInfo,
#cohFields,
.hidden,
#hideAllHelp,
.help, /* not in 0 */
.helpdiv,
#rentRow,
#bandTravelRow,
#callerNameRow,
#callerHomeRow,
#callerTravelRow,
#otherExpToRow,
#otherExpForRow,
#dataTbl,
#keepPageOpen,
#bandhelp,
#callerhelp,
#help1a,
#chkex,
#ecenv,
#chgex,
#depex,
#wthdex
{display:none}

td:nth-child(1){width:50%}
.numField{width:2.5rem !important;text-align:right}
.moneyField{width:4.1rem !important; text-align:right}
.totalRow{background-color:var(--color3-light)}
/* #note{width:12rem} not used?? */
#totalCOH,#incomeCash{background-color:var(--cntnt-bgcolor)}

.help td, .helpdiv{font-size:.9rem;background-color:#ffc}
.helpdiv{
margin:-.3rem 0 .5rem;
border:thin solid #333; /* active in 2+, removed in DE1 */
border-radius:var(--border-radius);
line-height:1.4;
padding:.2rem;
}
div.helpdiv + table
{margin-top:-.2rem}

dfn{font-style: normal;font-weight:var(--font-wght-bold)}
legend + div {margin-bottom:0}
p + ol{font-size:.9rem;margin-top:.2rem}
.warning{margin-top:.5rem}
h5{line-height:1.3}

/* the rest mostly from DE2+ */
#chgex p{margin-top:.5rem}
fieldset.toplevel{
margin-left:1rem;
background-color:transparent;
border-width:medium;
border-right:none;border-left:none;border-top:none;
border-radius:0;
}

fieldset h3:first-child {
margin-top:0;
}
.payoutTbl,.depositTbl{
font-size:1rem;
/* font-weight:bold; */
width:8rem;
margin-top:.5rem !important;
}

.payoutTbl th:first-child{
text-align:center;
}
.payoutTbl td:first-child{
text-align:center;
width:25%;
}
.payoutTbl td:nth-child(3){
text-align:right;
width:25%;
}

.payoutTbl th{
color:var(--font-color);
background-color:var(--cntnt-bgcolor)
}
.depositTbl td:last-child{
text-align:right;
}

/* select {width:6rem} */
.acctnum{
font-weight:650;
letter-spacing:.1rem;
padding:0 .2rem;
}
